@media only screen and (max-width : 2500px) {
	.page-wrapper{
		overflow:hidden;
	}
}
@media only screen and (max-width : 1199px) {
	.atf-nav .atf-nav-list > li {
		margin-right: 15px ! important;
	}
}
@media only screen and (max-width : 992px) {
	.atf-header-area .atf-single-details h2 {
		font-size: 60px;
		line-height:70px;
	}
	.atf-nav .atf-nav-list > li > a.active {
		font-weight: 700;
	}
	.atf-nav .atf-nav-list > li {
		margin-right: 15px ! important;
	}
	.atf-single-details h2{
		font-size:20px;
	}
}
@media only screen and (max-width : 991px) {
	.atf-nav {
		float: right;
	}
	.atf-header-area .atf-single-details h2 {
		font-size: 40px;
		line-height:50px;
	}
	.atf-about-content {
		margin-top: 70px;
	}
	.atf-single-details h2{
		font-size:20px;
		line-height:45px;
	}
	.atf-about-single-img{margin:15px 0;}
	.about-single-img{margin-top:30px;}
	.atf-project-img{
		margin:25px 0;
	}
	.atf-post-single{
		margin:15px 0;
	}
	.atf-footer-boottom p{
		text-align:center;
	}
	.atf-footer-area .atf-banner-social{
		text-align:center;
		padding-top:30px;
	}
	.atf-post-img img{
		width:100%;
	}
	#atf-map-area{
		margin-top: 25px;
	}
	.atf-footer-area .atf-single-footer{
		margin: 15px 0;
	}
	.mt-lg-40{
		margin-top:40px;
	}
	.mb-lg-40{
		margin-bottom:40px;
	}
	.atf-contact-address{
		margin:15px 0;
	}
}
@media only screen and (max-width: 767px) {
	.nav-fill .nav-item{
		font-size:17px;
	}
	.atf-single-details{
		margin-top:40px;
	}
	.atf-hero.atf-style1 .atf-hero-subtitle{
		font-size:14px;
	}
	.navbar-toggler{
		margin-top:-5px;
	}
	.atf-section-title h2{
		font-size:25px;
	}
	.atf-section-title p {
		width: 100%;
	}
	.atf-about-text h3 {
		padding: 10px 0 10px 0;
	}
	.atf-footer-boottom p{
		text-align:center;
	}
	.atf-contact-details{margin-right:30px;}
	.atf-contact-border h3 {
		margin-top: 20px;
	}
	.atf-video-area{margin-top:100px;}

	.mt-md-40{
		margin-top:40px;
	}
	.mb-md-40{
		margin-bottom:40px;
	}
}
@media only screen and (max-width: 576px) {
	.atf-hero.atf-style1 .atf-hero-subtitle{
		line-height:30px;
	}
	.atf-contact-border{text-align:center;}
	.atf-contact-address1{
		margin-top:20px;
		margin-left:0px;
	}
	.atf-blog-area .atf-single-blog img{
		width:100%;
	}
	.atf-contact-border{
		padding:0;
		box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.0);
		-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.0);
	}
	.atf-step-content h3, .atf-about-content h2 {
		font-size: 20px;
		line-height: 28px;
	}
	.atf-hero.atf-style1 .atf-hero-title {
		font-size: 28px;
		line-height: 40px;
	}
	.atf-service-icon i {
		font-size: 20px;
		width: 40px;
		height: 40px;
		line-height: 40px;
	}
	.atf-single-service .atf-service-content .title {
		display:block;
		width: 100%;
		float:left;
		clear: both;
	}
}
@media screen and (max-width: 480px){
	.nav-fill .nav-item{
		font-size:10px;
		margin:5px;
	}
	.atf-contact-border h3 {
		margin-top: 20px;
	}
	.atf-header-area .atf-single-details h2 {
		font-size: 35px;
		line-height:50px;
	}
}
@media screen and (max-width: 320px) and (min-width: 0px){
	.navbar-toggler{
		margin-top:-5px;
	}
	.atf-hero.atf-style1 .atf-hero-title {
		font-size: 28px;
		line-height: 40px;
	}
	.atf-single-details h2{
		font-size:18px;
	}
	.atf-banner-social{
		text-align:center;
	}
	#home .atf-themes-btn{
		margin-bottom:15px;
	}
}
